﻿body{
margin: 0px;
    padding: 0px;
    color: #555;
    font-family: 'Microsoft YaHei', '微软雅黑';
    font-size: 12px;
    text-align: left;
    position: relative;
    line-height: 20px;
 background: url(../images/body_bg.jpg) repeat;
}
div, ul, dl, dd, dt, li, td, tr, table, p, span, h1, h2, h3, h4, h5, h6, form {
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
    word-wrap: break-word;
    position: relative;
}
img{
border:none;
}
h2{
font-size:18px;
}
a {
display:block;
    color: #555;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}
a:hover{
cursor:pointer;
}
.fl{
float:left;
}
.fr{
float:right;
}
.clr{
clear:both;
}
.w100{
width:100%;
}
.top{
width:100%;
height:300px;
background:#B21112 url(../images/top_bg.jpg) no-repeat top center;
min-width:1180px;
}
.fgx_hr{
border:1px solid #68c0ff;
margin:10px 0;
}
.mat_tb10{
margin:5px 0;
}
.mat_t10{
margin-top:10px;
}
.mat_t20{
margin-top:20px;
}
.mat_t15{
margin-top:15px;
}
.mat_t5{
margin-top:5px;
}
.mat_l10{
margin-left:10px;
}
.pat_10{
padding-top:10px;
}
.pat20{
padding-top:20px;
}
.pab20{
padding-bottom:20px;
}
.padtb{
padding:20px 0;
}
.base_width{
width:1180px;
margin:0 auto;
background-color: #fff;
    height: auto;
display:table;
}
.head{
width:100%;
height:400px;
}
.header{
height:54px;
background:#f1f1f1;
width:1196px;
margin:0 auto;
}
.logo{
width:188px;
height:54px;
}
#foot_lc{
width:100%;
height:200px;
border-top: 5px solid #c47f78;
background-color: #981E13;
color: #fff;
display:inline-table;
padding-bottom:20px;
}
footer {
    width: 100%;
    height: 500px;
    background: url(../images/foot_bk.png) no-repeat;
    margin-top: 40px;
}
.footer {
    width: 1180px;
    margin: 0 auto;
padding-top:70px;
}
.footer a{color: #fff;}
.foot {
    margin-left: 8.5%;
}
.search{
width:15%;
margin-left:20px;
}
.d1 input {
    width: 100%;
    height: 30px;
    border: 2px solid #7BA7AB;
    border-radius: 5px;
    outline: none;
    background: #F9F0DA;
    color: #9E9C9C;
padding-left: 10px;
line-height:27px;
}
.d1 button {
    position: absolute;
    top: 0;
    right: -13px;
    width: 36px;
    height: 36px;
    border: none;
    background: #7BA7AB;
background-image:url(../images/search.png);
background-repeat:no-repeat;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}

/* 顶部幻灯 */
.focusBox { position: relative; width:100%; height:400px; overflow: hidden; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:100%; height:400px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;
}
.focusBox .hd .on{ background-position:0 0; }

.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }


/* 公告 */
.txtMarquee-left{ width:90.8%;  position:relative;  border:1px solid #ccc;   }
.txtMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.txtMarquee-left .hd .prev,.txtMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url("images/icoLeft.gif") no-repeat;}
.txtMarquee-left .hd .next{ background:url("images/icoRight.gif") no-repeat;  }
.txtMarquee-left .bd{ padding:5px; }
.txtMarquee-left .bd .tempWrap{ width:100% !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.txtMarquee-left .bd ul li span{ color:#999;  }

/* 导航css */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{ position:relative;display: table; width: 100%; z-index:1; height:52px; background:#b21112; color:#fff;}
.nav{ position:relative; width:1070px; margin:0 auto;  font-family:"Microsoft YaHei",SimSun,SimHei; font-size:14px; margin-top: 15px;}
.nav a{ color:#fff;  }
.nav h3{ font-size:16px; font-weight:normal;   }
.nav .m{ float:left;  position:relative; z-index:1; }
.nav .s{ float:left; width:3px; text-align:center; color:#D4D4D4; font-size:12px; }
.nav h3 a{ display:block; width:104px; text-align:center;   font-weight:bold;  }
.nav .sub{ display:none; /*默认隐藏*/  position:absolute; left:-3px; top:30px; z-index:2;width:105px; border:1px solid #E6E4E3; border-top:0;  background:#b21112; }
.nav .sub li{ text-align:center; padding:0 8px; margin-bottom:-1px;   }
.nav .sub li a{ display:block;  border-bottom:1px solid #E6E4E3; padding:8px 0; height:28px; line-height:28px; color:#fff;   }
.nav .sub li a:hover{ color:#FE7700;   }
.nav .block{ height:3px; width:106px; background:#fff; position:absolute; left:0; top:28px; overflow:hidden;  }
@media (min-width:1900px){
     background-size:100% 100%;
	 -moz-background-size:100% 100%;
}